* { margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; }
img { border: none; vertical-align: middle; }
li { list-style: none; }
a { text-decoration: none; }
html { font: 5.34vw/1.5 "Microsoft Yahei", "微软雅黑"; position: relative; }
body { background-color: #fff; position: relative; box-sizing: border-box; flex-shrink: 0; }
table { border-collapse: collapse; border-spacing: 0; }
.ab { position: absolute; }
.re { position: relative; }
.fixed{ position: fixed; z-index: 99;}
.m-auto { margin: auto; }
.white { color: #fff; }
.black { color: #000; }
.bold { font-weight: 700; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }
.txt-left { text-align: left; }
.txt-justify { text-align: justify;}
.font-20 { font-size: 0.5rem; }
.font-22 { font-size: 0.55rem; }
.font-24 { font-size: 0.6rem; }
.font-26 { font-size: 0.65rem; }
.font-28 { font-size: 0.7rem; }
.font-30 { font-size: 0.75rem; }
.font-32 { font-size: 0.8rem; }
.font-34 { font-size: 0.85rem; }
.font-36 { font-size: 0.9rem; }
.font-40 { font-size: 1rem; }
.hide { display: none; }
.thide { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
button, input[type=button], input[type=password], input[type=reset], input[type=submit], input[type=tel], input[type=text] { -webkit-appearance: none; border-radius: 0; }
select { -webkit-appearance: none; }
audio { position: absolute; top: -5000px; left: -5000px; width: 1px; height: 1px; }
.vm { display: inline-block; height: 100%; width: 1px; margin-left: -1px; vertical-align: middle; }
.share { width: 2.65rem; top: 0.5rem; right: 0.5rem; position: absolute; z-index:9 }
.share img { width: 100%; display: block; }
#__bs_notify__ { display: none!important; }
.p100 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.w100 { display: block; width: 100%; }
.mask{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);z-index:50}
.pcenter { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); width: 100%; }
.oh { overflow: hidden; }
.flex-row { display: flex; flex-direction: row; }
.flex-col { display: flex; flex-direction: column; }
.flex-wrap { flex-wrap: wrap; }
.justify-start { justify-content: flex-start; }
.justify-end { justify-content: flex-end; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }
.justify-evenly { justify-content: space-evenly; }
.items-start { align-items: flex-start; }
.items-end { align-items: flex-end; }
.items-center { align-items: center; }
.items-baseline { align-items: baseline; }
.items-stretch { align-items: stretch; }
.self-start { align-self: flex-start; }
.self-end { align-self: flex-end; }
.self-center { align-self: center; }
.self-baseline { align-self: baseline; }
.self-stretch { align-self: stretch; }
.flex-1 { flex: 1 1 0%; }
.flex-auto { flex: 1 1 auto; }
.grow { flex-grow: 1; }
.grow-0 { flex-grow: 0; }
.shrink { flex-shrink: 1; }
.shrink-0 { flex-shrink: 0; }
.btn-rule{ position: fixed; top: 11.75rem; right: -0.025rem; width: 1.2rem; height: 3.625rem; line-height: 1.2; color: #fff; border-top-left-radius: 0.375rem; border-bottom-left-radius: 0.375rem; background: linear-gradient(0deg, rgba(247,119,49,1) 0%, rgba(247,119,49,1) 100%); box-shadow: -0.025rem -0.025rem 0.125rem 0.025rem #F9AD88; z-index: 90; }
.rule_ct{background: #FBD600;width:17.75rem;max-height:80%;border-radius:0.9rem;display:-webkit-box;-webkit-box-orient:vertical;position:relative}
.rule_ct .btn_close{position:absolute;bottom:-2rem;right:0; left:0; margin:auto;width:1.1rem;height:1.1rem;background:url('../images/btn_close.png');background-size:100% 100%;margin-bottom:.375rem;z-index:10}
.rule_ct .rule_title{font-size: 0.9rem; font-weight: 700; display: flex; justify-content: center; margin: 0.5rem auto; color: #000; align-items: center; letter-spacing: 0.25rem;}
.rule_ct .rule_title img{width: 8.65rem;}
.rule_ct .rule_title i{display:inline-block;width:1.8rem;height:0.1rem;background-color:#000}
.rule_ct .rule_title i:first-child{margin-right:.35rem}
.rule_ct .rule_title i:last-child{margin-left:.35rem}
.rule_ct .scroll_ct{-webkit-box-flex:1;display:-webkit-box;-webkit-box-orient:vertical;margin:0 .575rem .75rem;background-color:#fff; border-bottom-left-radius: 0.65rem; border-bottom-right-radius: 0.65rem;}
.rule_ct p+.oh{margin-top:.5rem}
.rule_ct .border{height:.7rem}
.rule_ct .scroll_detail{-webkit-box-flex:1;overflow-y:auto;padding:0 .875rem}
.rule_ct p{font-size:.6rem;color:#333;text-align:justify;line-height:1rem}
.rule_ct .p1{margin-top: 0.375rem}
.rule_ct .tb1{width:100%;margin-top:.25rem;text-align:center}
.rule_ct .tb1 th{border:1px solid #d7d7d7;font-size:.5rem;color:#333;font-weight:700;padding:.25rem .05rem}
.rule_ct .tb1 td{border:1px solid #d7d7d7;font-size:.5rem;color:#333;padding:.25rem;min-width:50px}
.rule_ct a{ word-wrap: break-word; word-break: break-all; color: #06F; }
.scroll_detail span{ color:#e7463d; }
.txt-color1 { color: #333; }
.txt-color2 { color: #666; }
.txt-color3 { color: #ec3f2e; }
.txt-color4 { color: #511919; }
.transform-reverse { transform: scale(-1, 1); }

.main { position: relative; padding: 26rem 0 6.5rem; text-align: center; overflow: hidden; background: url('../images/bg1.jpg') #fff667 no-repeat top; background-size: 100% auto; }
.ad{ position: absolute; top: 24.75rem; right: 1rem; width: 1.5235rem; height: 0.7785rem; line-height: 1.5; font-size: 0.5rem; color: rgba(255, 255, 255, 0.5); border-radius: 0.15rem; background-color: rgba(0,0,0,0.2); text-align: center; }
.logo{ margin: 0.875rem 0 0 0.725rem; width: 6.5rem; }
.title { display: block; margin-bottom: 0.375rem; font-size: 0.9057rem; color: #773a1b;  }
.card_ct { position: relative; z-index: 1; }
.c1{ margin: 0 auto 1rem; padding: 0 0 1rem;width: 17.075rem;color: #ffffff;}
.c1 .con{ margin: 0 1.5rem; padding: 1.125rem 0; text-align: justify; color: #000; font-size: 0.6rem; }
.c1 .con p{ line-height: 1.75; }
.c1 .con .py{ margin-top: 0.375rem; }
.c1-pd{ padding-top: 0.95rem;}
.c1-pd2{ padding: 0.375rem 0 1.75rem;}
.c1-1{ width: 17.55rem; height: 21.775rem; background: url('../images/i1.png') no-repeat top; background-size: 100% auto;}
.c1-2{ width: 17.55rem; height: 21.5rem; background: url('../images/i2.png') no-repeat top; background-size: 100% auto;}
.c1-3{ width: 17.55rem; height: 26.875rem; background: url('../images/i3.png') no-repeat top; background-size: 100% auto;}
.c1-4{ width: 17.55rem; height: 16.95rem; background: url('../images/i4.png') no-repeat top; background-size: 100% auto;}
.c1-5{ width: 17.55rem; height: 12.15rem; background: url('../images/i5.png') no-repeat top; background-size: 100% auto;}
.t1{ position: relative; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; padding: 0 0 0.25rem; }
.t1 .t1-1{ display: flex; flex-direction: row; justify-content: flex-start; align-items: center; padding: 0.5rem 0 0 0.75rem; border-top-left-radius: 1rem; font-size: 1.125rem; font-weight: bold; color: #661e02; background: url('../images/i15.png') no-repeat right -2px; background-size: cover; }
.t1 .t1-1 .icon{ margin: 0 0.5rem; }
.t1 .t1-1 font{ color: #F41500; }
.t1 .t1-1 .tag{ position: absolute; left: 0.15rem; top: -1rem; width: 5.425rem; height: 2.125rem; line-height: 1.125rem; font-size: 0.6rem; color: #fff; font-weight: bold; background: url('../images/i6.png') no-repeat top; background-size: 100% auto; }
.t1 .t1-1-max{ font-size: 0.7rem; background: url('../images/i18.png') no-repeat -66px -2px; background-size: cover; }
.t1 .t1-2{ margin: 1.25rem auto 0; font-size: 0.55rem; color: #773a1b; font-weight: bold; }
.t1 .t1-3{font-size: 0.9rem; color: #333;}
.t1 .t1-4{ padding: 0.5rem 0 0 0.75rem; text-align: center; font-size: 1.05rem; color: #661e02; font-weight: bold; }
.t2{ margin: 0 1rem 0; font-size: 0.6rem; color: #773a1b; text-align: left; }
.t2 span{ font-weight: bold; color: #F13E43;}
.t2 p{ margin-top: 0.3rem; text-align: justify;}
.t2 .p1{ font-size: 0.75rem; color: #000; font-weight: bold;}
.t2-1{ margin-top: 1rem;}
.t3{ margin: 0.75rem 1.25rem 0; font-size: 0.55rem; color:rgba(98,56,34,0.8); text-align: center; line-height: 1.5; }
.t4{ font-size: 0.6003rem; color:#773a1b; width: 17.5rem; margin: 0 auto 1rem; text-align: justify; }
.t5{ display: flex; flex-direction: row; justify-content: center; align-items: center; gap: 0.25rem; margin: 0.25rem auto; font-size: 0.6173rem; color: #773a1b; }
.t5 span{ display: block; padding: 0 0.25rem; width: fit-content; height: 0.7208rem; line-height: 0.7208rem; border-radius: 0.3605rem; font-size: 0.4287rem; color: #773a1b; text-align: center; background-color: #ffed95; }
.cli{column-gap: 0.75rem; margin: 0.75rem auto 0; }
.cli .item{ width: 4.575rem; height: 5.4rem; background: url('../images/i7.png') no-repeat top; background-size: 100% auto; }
.cli .item span{ bottom: 0.2rem; font-size: 0.45rem; color: #8D1D0E; font-weight: bold; line-height: 1; text-align: center; }
.cli .item-1 img{ width: 3.25rem; margin-top: 0.75rem; }
.cli .item-1 span{ bottom: 0.45rem; }
.cli .item-2 img{ width: 3.65rem;  margin-top: 0.5rem; }
.cli .item-3 img{ width: 3.825rem;  margin-top: 0.5rem; }
.i1{ width: 10.175rem; margin: 0.5rem auto 0; }
.i2{ width: 8.3rem; margin: 0 auto 0.5rem; }
.i3{ width: 14.675rem;margin: 0.75rem auto 0.5rem; }
.i4{ width: 8.075rem; margin: 0.75rem auto 0.5rem; }
.btn-detail{ display: block; width: 7.3312rem; height: 1.65rem; margin: 0.5rem auto 0; line-height: 1.65rem; font-size: 0.65rem; font-weight: bold; color: #773a1b; border-radius: 0.825rem; background: linear-gradient(0deg,rgba(255, 186, 28, 1) 0%, rgba(255, 249, 8, 1) 100%); box-shadow: inset 0px -4px 2px 3px rgba(252, 200, 21, 1), 1px 1px 0px 0px rgba(253, 128, 0);}
.c1-2 .t5 span,.c1-3 .t5 span{ font-size: 0.6173rem; }
.c1-5{ padding-bottom: 0; }
.svip{ column-gap: 0.75rem; margin: 2rem auto 0;}
.svip .icon{ display: flex; flex-direction: row; justify-content: center; align-items: center; width: 2.7828rem; height: 2.7828rem; border-radius: 0.875rem; background-color: #fff; }
.svip img{ width: 2.4rem;}
.svip span{ margin-top: 0.25rem; font-size: 0.55rem; color: #773a1b; }
.slogan { display: flex; flex-direction: column; justify-content: center; align-items: flex-end; width: 100%;}
.slogan img{ margin-right: 0.5rem; width: 5.725rem; }
.fix{ position: absolute; left: 0; right: 0; margin: auto; z-index: 2; }
.btn-box { position: fixed; left: 0; right: 0; margin: auto; bottom: 0; width: 100%;z-index: 3; background: linear-gradient(0deg, rgba(243,208,0,0.9) 75%, rgba(243,208,0,0) 100%); }
.btn-box .item{ display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.btn-box .item.hide{ display: none; }
.btn-box .btn{ margin: 0.825rem auto 0.5rem; width: 9.8983rem; height: 2.062rem; line-height: 2.062rem; font-size: 1.0172rem; color: #fff; font-weight: bold; letter-spacing: 0.15rem; border-radius: 1.031rem; background: linear-gradient(0deg,rgba(5, 3, 0, 1) 0%, rgba(89, 50, 26, 1) 100%); box-shadow: -1px -1px 1px 1px #D57838; }
.btn-box span{ margin: 0 auto 1rem; font-size: 0.55rem; color: #661e02; text-align: center;}

